Difference between revisions of "Documentation/Nightly/Developers/Build Instructions/Prerequisites/Qt5"

From SlicerWiki
Jump to: navigation, search
(Windows)
 
Line 2: Line 2:
 
== Windows ==
 
== Windows ==
  
# Download [https://download.qt.io/official_releases/online_installers/qt-unified-windows-x86-online.exe qt-unified-windows-x86-online.exe]
+
# Download Qt 5.10.0 installer from [https://download.qt.io/archive/qt/5.10/5.10.0 here]. (5.10.x version is not available in the [https://download.qt.io/official_releases/online_installers/qt-unified-windows-x86-online.exe unified installer])
 
# Install Qt along with <tt>qtscript</tt> and <tt>qtwebengine</tt> components
 
# Install Qt along with <tt>qtscript</tt> and <tt>qtwebengine</tt> components
  

Latest revision as of 11:20, 28 June 2019

Home < Documentation < Nightly < Developers < Build Instructions < Prerequisites < Qt5

Windows

  1. Download Qt 5.10.0 installer from here. (5.10.x version is not available in the unified installer)
  2. Install Qt along with qtscript and qtwebengine components